<?xml version="1.0" encoding="UTF-8"?>
<ShapeGame>
  <Shape name="1" pixmapfile="skin:gcompris-shapelabel.png" type="SHAPE_BACKGROUND"
	 x="405" y="490" zoomx="1" zoomy="1" position="0"/>
  <Title x="394" y="490" justification="GTK_JUSTIFY_CENTER" color_skin="gcompris/text button">
    <name>Drag and Drop each item onto its name</name>
  </Title>
  <Shape name="A" pixmapfile="gcompris/misc/pencil.png"
	 x="194" y="90" zoomx="1" zoomy="1" position="0"/>
  <Title x="194" y="200" justification="GTK_JUSTIFY_CENTER">
    <name>pencil</name>
  </Title>
  <Shape name="D" pixmapfile="gcompris/misc/postcard.png"
	 x="194" y="340" zoomx="1" zoomy="1" position="0"/>
  <Title x="194" y="450" justification="GTK_JUSTIFY_CENTER">
    <name>postcard</name>
  </Title>
  <Shape name="B" pixmapfile="gcompris/misc/sapin.png"
	 x="394" y="90" zoomx="1" zoomy="1" position="0"/>
  <Title x="394" y="200" justification="GTK_JUSTIFY_CENTER">
    <name>spruce</name>
  </Title>
  <Shape name="E" pixmapfile="gcompris/misc/star.png"     
	 x="394" y="340" zoomx="1" zoomy="1" position="0"/>
  <Title x="394" y="450" justification="GTK_JUSTIFY_CENTER">
    <name>star</name>
  </Title>
  <Shape name="M" pixmapfile="gcompris/misc/truck.png"
	 x="594" y="90" zoomx="1" zoomy="1" position="0" />
  <Title x="594" y="200" justification="GTK_JUSTIFY_CENTER">
    <name>truck</name>
  </Title>
  <Shape name="F" pixmapfile="gcompris/misc/minivan.png"       
	 x="594" y="340" zoomx="1" zoomy="1" position="0"/>
  <Title x="594" y="450" justification="GTK_JUSTIFY_CENTER">
    <name>van</name>
  </Title>
</ShapeGame>
